a) select FlightNo from FLIGHT where Frequency>4;
b) select FlightNo,FromCity,ToCity from FLIGHT where FromCity="Blue Island" or ToCity="Blue Island";
c) select FlightNo ,Seats from FLIGHT where Seats>140;
d) select FlightNo,Frequency,Distance from FLIGHT where Distance>900;
e) select FlightNo from FLIGHT where Frequency=7 and Seats<180;